<?php

##################################################

# /admin/radio-edit.php

##################################################

define( "RADIO_LIST_NOPATH", "Файл не найден:\\nДанный радио плэйлист не найден." );

define( "RADIO_LIST_NOPERM", "Не достаточно прав:\\nДанный радио плэйлист не может быть записан." );

define( "RADIO_LIST_DONE", "Радио плэйлист успешно отредактирован." );

##################################################

?>